import { SvgIconRegistryService } from 'angular-svg-icon';
import { IconType } from '../models';
export declare class SvgRegisterService {
    private iconRegister;
    constructor(iconRegister: SvgIconRegistryService);
    getIcon(name: IconType): void;
}
